<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>Home</title>
    <link href="css/bootstrap.min.css" type="text/css" rel="stylesheet">
    <link href="css/slick.css" type="text/css" rel="stylesheet">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.5.7/jquery.fancybox.min.css" type="text/css" rel="stylesheet">
    <!-- <link href="css/animate.css" type="text/css" rel="stylesheet"> -->
    <link href="fonts/font-awesome/css/font-awesome.min.css" type="text/css" rel="stylesheet">
    <!-- <link href="fonts/elegantIcon/elegantIcon.css" type="text/css" rel="stylesheet"> -->
    <link href="css/main.css" type="text/css" rel="stylesheet">

</head>

<body>
    <header>
        <div class="header">
            <div class="container">
                <div class="row align-items-center position-r">
                    <div class="col-md-3 col-5">
                        <a class="logo" href="#" title="">
                            <img src="images/logo.png" alt="" title="" />
                        </a>
                    </div>
                    <div class="col-md-9 col-7 text-right">
                        <nav class="main-nav">
                            <ul>
                                <li><a class="smooth active" href="#" title="">Trang chủ</a></li>
                                <li><a class="smooth" href="#" title="">Giới thiệu</a></li>
                                <li><a class="smooth" href="#" title="">Sản phẩm</a></li>
                                <li><a class="smooth" href="#" title="">Dự án</a>
                                    <ul>
                                        <li></li>
                                        <li><a class="smooth" href="#" title="">Dự án 1</a></li>
                                        <li><a class="smooth" href="#" title="">Dự án 2</a>
                                            <ul>
                                                <li></li>
                                                <li><a class="smooth" href="#" title="">Dự án 2.1</a></li>
                                                <li><a class="smooth" href="#" title="">Dự án 2.2</a></li>
                                                <li><a class="smooth" href="#" title="">Dự án 2.3</a></li>
                                            </ul>
                                        </li>
                                        <li><a class="smooth" href="#" title="">Dự án 3</a></li>
                                    </ul>
                                </li>
                                <li><a class="smooth" href="#" title="">Tin tức</a></li>
                                <li><a class="smooth" href="#" title="">Tuyển dụng</a></li>
                                <li><a class="smooth" href="#" title="">Liên hệ</a></li>
                            </ul>
                        </nav>
                        <div class="language visiable-md">
                            <a href="#" title=""><img src="images/en.png" alt=""></a>
                            <a href="#" title=""><img src="images/vi.png" alt=""></a>
                        </div>
                        <div class="search">
                            <button type="button" data-show="#search"><i class="fa fa-search"></i></button>
                            <div class="ct" id="search">
                                <form class="search-fr">
                                    <input type="text" placeholder="Tìm kiếm ...">
                                    <button type="submit"><i class="fa fa-search"></i></button>
                                </form>
                            </div>
                        </div>
                        <div class="language d-none d-lg-inline-flex">
                            <a href="#" title=""><img src="images/en.png" alt=""></a>
                            <a href="#" title=""><img src="images/vi.png" alt=""></a>
                        </div>
                    </div>
                    <button class="menu-btn m-nav-open" type="button"><i></i></button>
                </div>
            </div>
        </div>
    </header>
    <section class="banner">
        <video loop="" muted="" autoplay="" playsinline=""><source src="http://commondatastorage.googleapis.com/gtv-videos-bucket/sample/ElephantsDream.mp4" type="video/mp4"></video>
        <div class="greeting">
            <div class="greeting_content">
                <p>
                    Mang đến sản phẩm tốt nhất cho khách hàng
                </p>
                <div class="greeting_content_play">
                    <a data-fancybox href="http://commondatastorage.googleapis.com/gtv-videos-bucket/sample/ElephantsDream.mp4"><img src="images/icon-play.png" /></a>
                </div>
            </div>
            <div class="greeting_content_arrow">
                <img src="images/icon-arrow-down.png" />
            </div>
        </div>
    </section>
    <div class="slide-come"></div>
    <section class="about wow fadeInUp">

        <div class="container">
            <div class="about_content">
                <h2 class="about_content_title title">Công ty TNHH Sản xuất và Dịch vụ Quảng cáo Thảm Đỏ</h2>
                <h6>chúng tôi cung cấp dịch vụ sản xuất video Quảng Cáo / TVCs, Quay phim sự kiện...</h6>
                <div class="about_content_info">
                    <p><span class="bold">Công ty TNHH Sản Xuất và Dịch vụ Quảng cáo Thảm Đỏ</span> là Công ty quảng cáo chuyên nghiệp <br>với 10 năm kinh nghiệm, chúng tôi không ngừng sáng tạo và phát triển, để mang đến sự <br>hài lòng
                        cho khách hàng với những giá trị tốt nhất</p>
                    <p>Chúng tôi cam kết luôn tạo mọi điều kiện thuận lợi nhất để quý khách luôn yên tâm và sẵn <br>sàng chọn chúng tôi - một công ty có nhiều ưu điểm để mang lại sự hài lòng và giá trị <br>phục vụ tốt nhất,
                        khác biệt nhất cho quý khách</p>
                </div>
                <button class="about_content_btn btn-default">Xem thêm</button>
            </div>
        </div>
    </section>

    <!-- <div class="cnv-slider">
		<div class="item">
			<div class="img">
				<a class="smooth" href="#" title=""><img src="images/slide.png" alt=""></a>
			</div>
		</div>
		<div class="item slick-slide">
			<div class="img">
				<a class="smooth" href="#" title=""><img src="images/slide.png" alt=""></a>
			</div>
		</div>
	</div> -->
    <section class="project wow fadeInUp">
        <div class="container">
            <h2 class="project_title title">Dự án của chúng tôi</h2>
            <ul class="nav nav-pills project_tabs" id="pills-tab" role="tablist">
                <li class="nav-item">
                    <a class="nav-link active" id="pills-all-tab" data-toggle="pill" href="#pills-all" role="tab" aria-controls="pills-all" aria-selected="true">Tất cả</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" id="commercials-tab" data-toggle="pill" href="#commercials" role="tab" aria-controls="commercials" aria-selected="false">Commercials</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" id="documentaries-tab" data-toggle="pill" href="#documentaries" role="tab" aria-controls="documentaries" aria-selected="false">Documentaries</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" id="feature-film-tab" data-toggle="pill" href="#feature-film" role="tab" aria-controls="feature-film" aria-selected="false">Feature films</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" id="music-video-tab" data-toggle="pill" href="#music-video" role="tab" aria-controls="music-video" aria-selected="false">Music videos</a>
                </li>
            </ul>
        </div>
        <div class="tab-content" id="pills-tabContent">
            <div class="tab-pane fade show active" id="pills-all" role="tabpanel" aria-labelledby="pills-all-tab">
                <div class="project_image">
                    <div class="project_image_item">
                        <img src="images/project/1.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/2.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/3.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/4.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/5.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/6.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/7.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/8.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/9.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/10.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/11.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/12.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/13.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/14.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/15.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/16.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="tab-pane fade" id="commercials" role="tabpanel" aria-labelledby="commercials-tab">
                <div class="project_image">
                    <div class="project_image_item">
                        <img src="images/project/1.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/2.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/3.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/4.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/5.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/6.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/7.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/8.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/9.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/10.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/11.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/12.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/13.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/14.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/15.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/16.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="tab-pane fade" id="documentaries" role="tabpanel" aria-labelledby="documentaries-tab">
                <div class="project_image">
                    <div class="project_image_item">
                        <img src="images/project/1.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/2.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/3.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/4.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/5.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/6.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/7.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/8.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/9.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/10.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/11.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/12.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/13.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/14.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/15.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/16.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="tab-pane fade" id="feature-film" role="tabpanel" aria-labelledby="feature-film-tab">
                <div class="project_image">
                    <div class="project_image_item">
                        <img src="images/project/1.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/2.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/3.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/4.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/5.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/6.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/7.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/8.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/9.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/10.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/11.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/12.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/13.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/14.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/15.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/16.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="tab-pane fade" id="music-video" role="tabpanel" aria-labelledby="music-video-tab">
                <div class="project_image">
                    <div class="project_image_item">
                        <img src="images/project/1.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/2.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/3.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/4.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/5.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/6.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/7.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/8.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/9.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/10.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/11.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/12.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/13.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/14.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/15.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                    <div class="project_image_item">
                        <img src="images/project/16.png" title="">
                        <div class="overlay">
                            <div>
                                <a data-fancybox href="https://www.youtube.com/watch?v=MLNxyx-vdlI"><img src="images/icon-play.png" /></a>
                                <h3 class="project_image_item-title"><a href="#">Yêu là Vision, Thêm 2 màu mới - Honda Vision</a></h3>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <button class="project_btn btn-default">Xem tất cả</button>
    </section>
    <section class="customer wow fadeInUp">
        <div class="container">
            <h2 class="customer_title title">Khách hàng của chúng tôi</h2>
            <div class="slider">
                <div class="slider-item"><img src="images/customer/1.png" title=""></div>
                <div class="slider-item"><img src="images/customer/2.png" title=""></div>
                <div class="slider-item"><img src="images/customer/3.png" title=""></div>
                <div class="slider-item"><img src="images/customer/4.png" title=""></div>
                <div class="slider-item"><img src="images/customer/5.png" title=""></div>
                <div class="slider-item"><img src="images/customer/6.png" title=""></div>
                <div class="slider-item"><img src="images/customer/2.png" title=""></div>
                <div class="slider-item"><img src="images/customer/3.png" title=""></div>
            </div>
        </div>
    </section>
    <section class="contact wow fadeInUp">
        <img src="images/bg-footer.png">
        <div class="contact_info text-center">
            <h2 class="contact_info_title">Công ty TNHH sản xuất và dịch vụ quảng cáo thảm đỏ</h2>
            <div class="contact_info_text"><i class="fa fa-map-marker"></i><span class="bold">Địa chỉ: </span><i>12 Nguyễn Lâm, Phường 3, Quận Bình Thạnh, Tp.HCM</i></div>
            <div class="contact_info_text"><i class="fa fa-envelope"></i><span class="bold">Email: </span><a href="mailto:khoanguyen@redcarpet.com.vn"><i>khoanguyen@redcarpet.com.vn</i></a></div>
            <div class="contact_info_text"><i class="fa fa-mobile"></i><span class="bold">Điện thoại: </span><a href="tel:(028) 66 811 618"><i>(028) 66 811 618</i></a></div>
        </div>
        </div>
    </section>
    <footer class="footer wow fadeInUp">
        <div class="container">
            <div class="row">
                <div class="col-md-4">
                    <div class="copyright">Redcarpet. © 2019 All Rights Reserved</div>
                </div>
                <div class="col-md-4">
                    <div class="social">
                        <a class="smooth f" href="#" title=""><i class="fa fa-facebook"></i></a>
                        <a class="smooth t" href="#" title=""><i class="fa fa-twitter"></i></a>
                        <a class="smooth d" href="#" title=""><i class="fa fa-dribbble"></i></a>
                        <a class="smooth g" href="#" title=""><i class="fa fa-vimeo"></i></a>
                        <a class="smooth y" href="#" title=""><i class="fa fa-youtube"></i></a>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="design">Thiết kế website: <a href="#" title="">CNV.vn</a></div>
                </div>
            </div>
        </div>
    </footer>

    <!-- <div class="back-to-top"><i class="arrow_up"></i></div> -->
    <!-- <a href="tel:0987 654 321" title="" class="btn-call">
		<span><i class="fa fa-phone"></i></span>
	</a> -->

    <script src="js/jquery-2.2.1.min.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/wow.min.js"></script>
    <script src="js/slick.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/fancybox/3.5.7/jquery.fancybox.min.js"></script>

    <script src="js/script.js"></script>
</body>

</html>